@echo off

set INTERFACE=Wi-Fi

netsh interface ip set address name="%INTERFACE%" dhcp
netsh interface ip set dnsservers name="%INTERFACE%" dhcp


echo Configurando IP
echo.
echo Interface %INTERFACE%
echo IP DHCP

ping -n 6 -w 1000 0.0.0.1 > nul

ipconfig
